h2{
    background: black;
    color: white;
    float:right;
    padding: 0.5rem 1rem;
    clear:both;
    margin: 2rem 0 2rem 5rem;
    .lang-fr & {
        margin: 2rem 5rem 2rem 0;
    }
}
p{
    clear: both;
}
.wp-block-quote{
margin-right: 15%;
border-right: 1px solid black;
padding-left: 1rem;
padding-right: 1rem;
margin-bottom: 2rem;
margin-top: 2rem;
width: 60%;
clear: both;

}
.name-attr{
    clear: both;
    font-family: Cairo-Bold;
    color: #be0a26;
}
.wp-block-embed-youtube {
    width: 100vw;
    background-color: black;
    position: relative;
    
    }

.fb-video {
    display: unset;
    width: 100%;
    position: absolute !important;
    top: 0;
}
.fb-video > span{
@extend .embed-responsive-16by9;
@extend .embed-responsive;
width: 100% !important;
height: 100vh !important;
iframe {
    @extend .embed-responsive-item;
    width: 94.5% !important;
    
    margin: auto 2.6rem;
}
}
.wp-block-file a{
        text-align:left;
        margin-top: 1rem;
        margin-bottom: 1rem;
        color: white;
        float: left;
        clear: both;
        margin-bottom: 1rem;
        background: #be0a26 url("../assets/icons/002-pdfWhite.svg") no-repeat right;
        padding: .5rem 2.5rem .5rem 1rem;
        background-size: 1.5rem;
        background-position: 90%;

    }
    .wp-block-file a:hover{
        color: white;
    }
    .wp-block-file__button{
        display: none;
    }
    
 #videos {
    .slick-list.draggable{
        height: 100vh;
    }
}
.wp-block-embed figcaption {
    display: none;
} 
.vid-title{
    position: absolute;
    color: white;
    top: 30%;
    left: 53%;
    width: 50rem;
    z-index: 100;
}
.vid-t{
    position: absolute;
    color: white;
    left: 53%;
    width: 50rem;
    z-index: 100;
    bottom: 70%;
    &:hover {
        color: white;
    }
}

